Subject: ID Checklist Reminder

From: [email-masked]
Date: Fri, 03 Aug 2007 00:00:02 -0400

Dear Working Group Chairs:

In the course of your efforts, you will likely be submitting 
Internet-Drafts to the IESG for consideration as RFCs.  Please note 
that all Internet-Drafts offered for publication as RFCs must conform 
to the requirements specified in the ID-Checklist 
(http://www.ietf.org/ID-Checklist.html), or they will be returned to 
the author(s) for revision.  Therefore, the IETF Secretariat strongly 
recommends that you address all of the issues raised in this document 
before submitting a request to publish an Internet-Draft to the IESG.  
The content issues should be addressed early on in the work since they 
are integral to the technical makeup of the Internet-Draft.

Thank you in advance for your cooperation.

The IETF Secretariat